﻿@{
    if (string.IsNullOrEmpty(Convert.ToString(Session["USERID"])))
    {
        Response.Redirect("~/Login");
    }
}
<!DOCTYPE html>

<html>
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    @*@Styles.Render("~/Content/css")*@

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/modernizr")
    <script src="@Url.Content("~/Scripts/jquery-1.10.2.min.js")"></script>
    <script src="@Url.Content("~/Scripts/jsrender.min.js")"></script>
    <script src="@Url.Content("~/Scripts/jquery.easing.1.3.min.js")"></script>

    <title>@ViewBag.Title</title>
    <!-- Bootstrap -->
    <link href="/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />

    <!-- jQuery UI -->
    <!--<link href="plugins/jquery-ui/jquery-ui-1.10.2.custom.css" rel="stylesheet" type="text/css" />-->
    <!--[if lt IE 9]>
        <link rel="stylesheet" type="text/css" href="/plugins/jquery-ui/jquery.ui.1.10.2.ie.css"/>
    <![endif]-->
    <!-- Theme -->
    <link href="/assets/css/main.css" rel="stylesheet" type="text/css"/>
    <link href="/assets/css/plugins.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="/assets/css/icons.css" rel="stylesheet" type="text/css" />

    <link rel="stylesheet" href="/assets/css/fontawesome/font-awesome.min.css">
    <!--[if IE 7]>
        <link rel="stylesheet" href="/assets/css/fontawesome/font-awesome-ie7.min.css">
    <![endif]-->

    <!--[if IE 8]>
        <link href="/assets/css/ie8.css" rel="stylesheet" type="text/css" />
    <![endif]-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,600,700' rel='stylesheet' type='text/css'>

    <!--=== JavaScript ===-->

    <script type="text/javascript" src="/assets/js/libs/jquery-1.10.2.min.js"></script>
    <script type="text/javascript" src="/plugins/jquery-ui/jquery-ui-1.10.2.custom.min.js"></script>

    <script type="text/javascript" src="/bootstrap/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="/assets/js/libs/lodash.compat.min.js"></script>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
        <script src="/assets/js/libs/html5shiv.js"></script>
    <![endif]-->
    <!-- Smartphone Touch Events -->
    <script type="text/javascript" src="/plugins/touchpunch/jquery.ui.touch-punch.min.js"></script>
    <script type="text/javascript" src="/plugins/event.swipe/jquery.event.move.js"></script>
    <script type="text/javascript" src="/plugins/event.swipe/jquery.event.swipe.js"></script>

    <!-- General -->
    <script type="text/javascript" src="/assets/js/libs/breakpoints.js"></script>
    <script type="text/javascript" src="/plugins/respond/respond.min.js"></script> <!-- Polyfill for min/max-width CSS3 Media Queries (only for IE8) -->
    <script type="text/javascript" src="/plugins/cookie/jquery.cookie.min.js"></script>
    <script type="text/javascript" src="/plugins/slimscroll/jquery.slimscroll.min.js"></script>
    <script type="text/javascript" src="/plugins/slimscroll/jquery.slimscroll.horizontal.min.js"></script>

    <!-- Noty -->
    <script type="text/javascript" src="/plugins/noty/jquery.noty.js"></script>
    <script type="text/javascript" src="/plugins/noty/layouts/top.js"></script>
    <script type="text/javascript" src="/plugins/noty/themes/default.js"></script>
    <!-- Slim Progress Bars -->
    <script type="text/javascript" src="/plugins/nprogress/nprogress.js"></script>

    <!-- Page specific plugins -->
    <!-- Charts -->
    <script type="text/javascript" src="/plugins/sparkline/jquery.sparkline.min.js"></script>

    <script type="text/javascript" src="/plugins/daterangepicker/moment.min.js"></script>
    <script type="text/javascript" src="/plugins/daterangepicker/daterangepicker.js"></script>
    <script type="text/javascript" src="/plugins/blockui/jquery.blockUI.min.js"></script>
    
    <!-- Pickers -->
    <script type="text/javascript" src="/plugins/pickadate/picker.js"></script>
    <script type="text/javascript" src="/plugins/pickadate/picker.date.js"></script>
    <script type="text/javascript" src="/plugins/pickadate/picker.time.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-colorpicker/bootstrap-colorpicker.min.js"></script>
    <!-- Forms -->
    <script type="text/javascript" src="/plugins/typeahead/typeahead.min.js"></script> <!-- AutoComplete -->
    <script type="text/javascript" src="/plugins/autosize/jquery.autosize.min.js"></script>
    <script type="text/javascript" src="/plugins/inputlimiter/jquery.inputlimiter.min.js"></script>
    <script type="text/javascript" src="/plugins/uniform/jquery.uniform.min.js"></script> <!-- Styled radio and checkboxes -->
    <script type="text/javascript" src="/plugins/tagsinput/jquery.tagsinput.min.js"></script>
    <script type="text/javascript" src="/plugins/select2/select2.min.js"></script> <!-- Styled select boxes -->
    <script type="text/javascript" src="/plugins/fileinput/fileinput.js"></script>
    <script type="text/javascript" src="/plugins/duallistbox/jquery.duallistbox.min.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-inputmask/jquery.inputmask.min.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-wysihtml5/wysihtml5.min.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-wysihtml5/bootstrap-wysihtml5.min.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-multiselect/bootstrap-multiselect.min.js"></script>
    <script type="text/javascript" src="/plugins/bootstrap-switch/bootstrap-switch.min.js"></script>
    <!-- DataTables -->
    <script type="text/javascript" src="/plugins/datatables/jquery.dataTables.min.js"></script>
    <script type="text/javascript" src="/plugins/datatables/tabletools/TableTools.min.js"></script> <!-- optional -->
    <script type="text/javascript" src="/plugins/datatables/colvis/ColVis.min.js"></script> <!-- optional -->
    <script type="text/javascript" src="/plugins/datatables/columnfilter/jquery.dataTables.columnFilter.js"></script> <!-- optional -->
    <script type="text/javascript" src="/plugins/datatables/DT_bootstrap.js"></script>

    <!-- App -->
    <script type="text/javascript" src="/assets/js/app.js"></script>
    <script type="text/javascript" src="/assets/js/plugins.js"></script>
    <script type="text/javascript" src="/assets/js/plugins.form-components.js"></script>

    @RenderSection("SectionHeadercss", false)
    @RenderSection("SectionHeaderScript", false)
    <script>
	$(document).ready(function(){
		"use strict";

		App.init(); // Init layout and core plugins
		Plugins.init(); // Init all plugins
		FormComponents.init(); // Init all form-specific plugins


	});
    </script>
    <!-- Demo JS -->
    <script type="text/javascript" src="/assets/js/custom.js"></script>
    <script type="text/javascript" src="/assets/js/demo/form_components.js"></script>
    <script type="text/javascript" src="/assets/js/demo/ui_general.js"></script>

    @RenderSection("SectionScript", false)
</head>
<body class="ibt">

    <div id="loader-wrapper">
        <div id="loader"></div>

        <div class="loader-section section-left"></div>
        <div class="loader-section section-right"></div>

    </div>
    @RenderPage("~/Views/Shared/_LayoutHeader.cshtml")

    <!-- /.header -->
    <div id="container" class="fixed-header">
        @RenderPage("~/Views/Shared/_LayoutSideBar.cshtml")
        <div id="content">

            <div class="container">

                <!-- Breadcrumbs line -->
                <div class="crumbs">
                    <ul id="breadcrumbs" class="breadcrumb">
                        <li>
                            <i class="icon-home"></i>
                            <a href="/Home/Index">Anasayfa</a>
                        </li>
                        <li>
                            <a href="@ViewBag.ModulLink">@ViewBag.Modul</a>
                        </li>
                        <li class="current">
                            <a href="#" title="">@ViewBag.Title</a>
                        </li>
                    </ul>
                </div>
                <div class="rows">&nbsp;</div>
                <!-- /Breadcrumbs line -->
                <link rel="stylesheet" href="/assets/css/responsiveTable.css">
                <div class="icerik">
                    <!-- /Page Header -->
                    @RenderBody()
                    <!-- /Page Content -->
                </div>
            </div>
            <!-- /.container -->

        </div>


    </div>


    <script type="text/javascript">
        $(function () {
            $('#page').css("min-height", $(document).height());
        });
        //NProgress.start();
        //setTimeout(function () { NProgress.done(); $('.fade').removeClass('out'); }, 1000);


        $(document).ready(function () {

            setTimeout(function () {
                $('body').addClass('loaded');
            }, 50);

            $("#pdksRapor").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
                e.preventDefault();

                var href = $(this).attr("href");

                window.location = href;
            });

            $("#PersonelListesi").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
                e.preventDefault();

                var href = $(this).attr("href");

                window.location = href;
            });

            $("#IzinListesi").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
                e.preventDefault();

                var href = $(this).attr("href");

                window.location = href;
            });

            $("#SaatlikIzin").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
                e.preventDefault();

                var href = $(this).attr("href");

                window.location = href;
            });

            $("#GunlukIzin").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
                e.preventDefault();

                var href = $(this).attr("href");

                window.location = href;
            });

            $("#pdksRaporFiltrele").click(function (e) {
                $('body').removeClass('loaded');
                $('body').addClass('demo');
            });
        });
    </script>
    
@RenderSection("SectionBottomcss", false)
@RenderSection("SectionBottomScript", false)
    @*@Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)*@
</body>
</html>
